#Tue Mar 31 17:28:20 CEST 2026
main/java/com/microej/wear/kernel/util/FeatureFileInputStream.java=1760450432000
main/java/com/microej/wear/kernel/proxies/RenderableProxy.java=1760450432000
main/java/com/microej/wear/kernel/util/DefaultNavigator.java=1760450432000
main/java/com/microej/wear/kernel/proxies/WatchfaceProxy.java=1760450432000
main/java/com/microej/wear/kernel/natives/DeviceNatives.java=1760450432000
main/java/com/microej/wear/kernel/ui/DigitalWatchface.java=1760450432000
main/java/com/microej/wear/kernel/Main.java=1760450432000
main/java/com/microej/wear/kernel/util/TimeUtils.java=1760450432000
main/resources/fonts/BarlowCondensed-Regular.ttf=1760450432000
main/java/com/microej/wear/kernel/util/KernelUtils.java=1760450432000
main/java/com/microej/wear/kernel/services/KernelFontService.java=1760450432000
main/java/com/microej/wear/kernel/services/KernelHealthService.java=1760450432000
main/java/com/microej/wear/kernel/natives/HealthNatives.java=1760450432000
main/java/com/microej/wear/kernel/natives/package-info.java=1760450432000
main/resources/fonts/BarlowCondensed-Monospace.ttf=1760450432000
main/java/com/microej/wear/kernel/proxies/package-info.java=1760450432000
main/java/com/microej/wear/kernel/proxies/ActivityProxy.java=1760450432000
main/java/com/microej/wear/kernel/ui/package-info.java=1760450432000
main/java/com/microej/wear/kernel/companion/BluetoothConnectionManager.java=1760450432000
main/java/com/microej/wear/kernel/services/KernelExternalResourceService.java=1760450432000
main/java/com/microej/wear/kernel/services/KernelComponentService.java=1760450432000
main/java/com/microej/wear/kernel/proxies/ComplicationDataSourceProxy.java=1760450432000
main/java/com/microej/wear/kernel/natives/TimeNatives.java=1760450432000
main/java/com/microej/wear/kernel/proxies/TimeConfigurationListenerProxy.java=1760450432000
main/java/com/microej/wear/kernel/util/package-info.java=1760450432000
main/resources/fonts/BarlowCondensed-SemiBold.ttf=1760450432000
main/java/com/microej/wear/kernel/util/ProxyArrayTools.java=1760450432000
main/java/com/microej/wear/kernel/companion/package-info.java=1760450432000
main/resources/kernel.api=1760450432000
main/java/com/microej/wear/kernel/package-info.java=1760450432000
main/java/com/microej/wear/kernel/services/KernelDeviceService.java=1760450432000
main/java/com/microej/wear/kernel/natives/FeatureFileNatives.java=1760450432000
main/java/com/microej/wear/kernel/util/FeatureUtils.java=1760450432000
main/java/com/microej/wear/kernel/util/UntrackedProxyManager.java=1760450432000
main/resources/fonts/BarlowCondensed-BoldItalic.ttf=1760450432000
main/resources/kernel.resources.list=1760450432000
main/java/com/microej/wear/kernel/companion/DirectCompanionHandler.java=1760450432000
main/java/com/microej/wear/kernel/proxies/NavigatorProxy.java=1760450432000
main/java/com/microej/wear/kernel/proxies/Proxy.java=1760450432000
main/resources/kernel.constants.list=1760450432000
main/java/com/microej/wear/kernel/natives/ExternalResourcesNatives.java=1760450432000
main/java/com/microej/wear/kernel/services/KernelResourceService.java=1760450432000
main/resources/fonts/BarlowCondensed-Light.ttf=1760450432000
main/java/com/microej/wear/KernelServiceProvider.java=1760450432000
main/java/com/microej/wear/kernel/services/package-info.java=1760450432000
main/java/com/microej/wear/kernel/util/EmptyRenderable.java=1760450432000
main/java/com/microej/wear/package-info.java=1760450432000
main/java/com/microej/wear/kernel/services/KernelTimeService.java=1760450432000
